/* Custom Hacks by US Courts Administrative Office */
/* Chris Kobar, SRA International */


/* FORMS */

html[lang='\
en'] select {
	background-image: none;
	padding-right: 0.5em;
}

@media all and (min--moz-device-pixel-ratio:0) and (min-resolution: 3e1dpcm) {
	select {
		background-image: none;
		padding-right: 0.5em;
	}
}